<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Flappy - Bird</title>
</head>
<body>

    <canvas id="canvas" width="700" height="700"></canvas>

    <script src="app.js"></script>
</body>
</html>